body {
  background-color: black;
  background-image: url(imgs/end.jpg);
  background-repeat: repeat;
  padding-top: 10px;
  margin: 20px
}
h1 {
  color: white;
  text-align:center;
  font-family: Times New Roman;
}
p {
  color: white;
  text-align:justify;
  font-family: Times New Roman;
  font-size: 18px;
  margin-right: 100px;
  margin-left: 100px;
}

.header {
  margin-right: 90px;
  margin-left: 90px;
  margin-top:20px
}

h3 {
  color: white;
  text-align: center;
  font-family: Times New Roman;
  margin-right: 70px;
  margin-left: 70px;
}

h2 {
  color: white;
  text-align: center;
  font-family: Times New Roman;
  margin-right: 70px;
  margin-left: 70px;
}

li {
  color: white;
  text-align: left;
  font-family: Times New Roman;
  font-size: 18px;
  margin-right: 70px;
  margin-left: 70px;
}
a:link {
    text-decoration: underline;
    color: red
    }
a:visited {
    text-decoration: none;
    color: #750707;
  }

 a:hover {
    text-decoration: none;
    color: #f54336;
    transition: 0.4s;
  }

a:active {
    text-decoration: underline;
    color: red;
    }
    

.button {
  padding: 0;
border: none;
background: none;
}

.button:hover {
  padding: 0;
border: none;
background: none;
filter: brightness(80%);
}

.sticky-image-wrapper{
        position: fixed;
        bottom: 0;
        width: 80%;
    }

    .sticky-image-wrapper img{
        display: table;
        position: relative;
        margin: auto;
        margin-left: -5px;
   }
   .sticky-image-wrapper2{
        position: fixed;
        bottom: 0;
        width: 80%;
    }

    .sticky-image-wrapper2 img{
        display: table;
        position: relative;
        margin: auto;
        float: right;
        margin-left: -20px;
   }
   
   #container {
  width: 800px;
}
.art {
display: inline-block;s
			   overflow:hidden;
               -webkit-transition: 0.2s;
               transition: 0.2s;
           }

 .art:hover {
  border: 3px solid #cc0000;
               box-shadow: 15px 15px 0px 0px rgba(0, 0, 0, .75);
               -webkit-transition: 0.2s;
               transition: 0.2s;
               transform: scale(1.25, 1.25);
           }
           

	.char {
		background: rgba(62,0,0, 0.5);
		border-radius: 1px;
		box-shadow: 3px 3px rgba(128,128,128, 0.4);
		padding: 10px;
		width: 500px;
		margin:5px
		margin-top: 5px;
		margin-bottom: 5px;
		text-align: justify;
		line-height: 1;
		color:white;
	}
	#tabtheatre {
  font-family: Times New Roman
  border-collapse: collapse;
  text-align:justify;
}

#tabtheatre td, #tabtheatre th {
  display: inline-block;
		       border: 3px solid #ff1a1a;
               width: 300px;
               text-align: justify;
               vertical-align: top;
               padding: 10px;
               line-height: 12px;
               font-size: 16px;
               color:white;
               background-color:rgba(211, 211, 211, .25);
               -webkit-transition: 0.2s;
               transition: 0.2s;
}

#tabtheatre tr:hover {
   border: 3px solid #cc0000;
               background-color:rgba(211, 211, 211, .25);
               box-shadow: 0px 0px 15px 5px rgba(0, 255, 255, .75);
               -webkit-transition: 0.2s;
               transition: 0.2s;
           }
           #tabtheatre th {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  background-color: rgba(211, 211, 211, .25);
  color: white;
}
	#tabmovi {
  font-family: Times New Roman
  border-collapse: collapse;
  text-align:justify;
}

#tabmovi td, #tabmovi th {
  display: inline-block;
		       border: 3px solid #ff1a1a;
               width: 250px;
               text-align: justify;
               vertical-align: top;
               padding: 10px;
               line-height: 12px;
               font-size: 16px;
               color:white;
               background-color:rgba(211, 211, 211, .25);
               -webkit-transition: 0.2s;
               transition: 0.2s;
}

#tabmovi tr:hover {
   border: 3px solid #cc0000;
               background-color:rgba(211, 211, 211, .25);
               box-shadow: 0px 0px 15px 5px rgba(0, 255, 255, .75);
               -webkit-transition: 0.2s;
               -moz-transition: 0.2s;
               -o-transition: 0.2s;
               transition: 0.2s;
           }
           #tabmovi th {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  background-color: rgba(211, 211, 211, .25);
  color: white;
}

.demonpic {
display: inline-block;
			   overflow:hidden;
               border: 3px solid #ff1a1a;
               background-color: #000000; 
               -webkit-transition: 0.2s;
               transition: 0.2s;
           }

 .demonpic:hover {
  border: 3px solid #cc0000;
               box-shadow: 15px 15px 0px 0px rgba(0, 0, 0, .75);
               -webkit-transition: 0.2s;
               transition: 0.2s;
               transform: scale(1.15, 1.15);
           }

.demoninfo {
 display: inline-block;
		       border: 2px solid #ff1a1a;
		       height: 450px;
               width: 500px;
                 color: white;
  font-family: Times New Roman;
  margin-right: 5px;
  margin-left: 5px;
               text-align: left;
               vertical-align: top;
               line-height: 20px;
               font-size: 12px;
               background-image: url("https://media.discordapp.net/attachments/689869720597561373/690562388788772935/granite.png");
               -webkit-transition: 0.2s;
               transition: 0.2s;
           }

.demoninfo:hover {
               border: 2px solid #ff1a1a0;
               background-image: url("https://media.discordapp.net/attachments/689869720597561373/690562388788772935/granite.png");
               box-shadow: 0px 0px 15px 5px rgba(155, 0, 0, 1);
               -webkit-transition: 0.2s;
               transition: 0.2s;
           }
	#tabcomm {
  font-family: Times New Roman
  border-collapse: collapse;
  text-align:justify;
   margin-right: 100px;
  margin-left: 100px;
}

#tabcomm td, #tabcomm th {
  display: inline-block;
		       border: 3px solid #ff1a1a;
               width: 350px;
               text-align: justify;
               vertical-align: top;
               padding:10px;
               line-height: 15px;
               font-size: 16px;
               color:white;
               background-color:rgba(211, 211, 211, .25);
               -webkit-transition: 0.2s;
               transition: 0.2s;
               }